Error loading the 'postgresql' Active Record adapter. Missing a gem it depends on? pg is not part of the bundle. Add it to your Gemfile. (LoadError)
snippet in sql

Gem::LoadError : "ed25519 is not part of the bundle. Add it to your Gemfile."

user8444

echo "add your private key path"
ssh-add ~/.ssh/id_rsa

Error loading the 'postgresql' Active Record adapter. Missing a gem it depends on? pg is not part of the bundle. Add it to your Gemfile. (LoadError)

user8168

Sep 19, 2018 — You probably have a previous DATABASE_URL environment variable set that is pointing to postgres db. DATABASE_URL overrides RAILS_ENV . One option is ...
1 answer
active record postgresql adapter error in rails - Stack ...
4 answers
15 Mar 2013
How to handle Ruby on Rails error: "Please install the ...
9 answers
10 Dec 2011
"postgresql gem is not loaded" error deploying a Ruby ...
4 answers
29 Jun 2017
"pg is not part of the bundle. Add it to Gemfile" when ...
1 answer
22 May 2017
More results from stackoverflow.com